Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
Class MethodIndex

Constructor Summary
`MethodIndex(boolean b)`
`MethodIndex(int size)`
`MethodIndex()`

Method Summary
`Object` | `clone()`
`MethodIndex` | `copy()`

Constructor Detail

### MethodIndex

    public MethodIndex(boolean b)

### MethodIndex

    public MethodIndex(int size)

### MethodIndex

    public MethodIndex()

Method Detail

### clone

    Object clone()

### copy

    public MethodIndex copy()